<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <main>
        <p>
            <div>
                <tr>
                    <table>
                        local change to init conflict
                    </table>
                </tr>
            </div>
        </p>
    </main>
</body>
</html>
